### Method

# GdkWayland WaylandDevice get_xkb_keymap

since: 4.4

#### Declaration [src]

    xkb_keymap*
    gdk_wayland_device_get_xkb_keymap (
      GdkDevice* device
    )

#### Description [src]

Returns the `xkb_keymap` of a `GdkDevice`.

Available since: 4.4

#### Return value

Type: `xkb_keymap*`

A `struct xkb_keymap`.

The returned data is owned by the instance.
The return value can be `NULL`.